@charset "utf-8";  
/* css reset*/   
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, em, p, font, img, small, strong, center, dl, dt, dd, ol, ul, li, form, label,  caption {word-break : normal;margin:0;padding:0;border:0;outline:0;font-size:14px;}  
ol, ul {list-style:none}:focus {outline:none; }   
table {border-collapse:collapse;border-spacing: 0}   
caption, th, td { text-align: left; font-weight: normal}   
strong {font-weight:600}   
a{font-family:"Microsoft YaHei";text-decoration:none;color:#404040;cursor:pointer;}   
a:hover{text-decoration:none;color:#FF3300}   
h1{font-size:16px;font-weight:600;color:#666}  
.left{float:left}  
.right{float:right}  
.clear{clear:both}  

*{background-color:transparent;  
-webkit-appearance:none;  
-webkit-tap-highlight-color:transparent;  }



html{width:100%;overflow-x:hidden;overflow-y:auto;font-family:"Microsoft YaHei";background:#f6f6f6;}
body{width:100%;font-family:"Microsoft YaHei";}
.top{width:100%;height:80px;background:#207fe1;}
.wrap{width:1200px;margin:0 auto;}
.logo{float:left}
.logo img{position:relative;top:20px;}
.nav{width:100%;}

.banner{position:relative;width:100%;margin:0 auto;overflow:hidden}
.banner img{width:1920px;display:block;position:relative;left:50%;margin-left:-960px;}

.nav ul li{float:left;width:25%;text-align:center;}
.nav ul li a{width:80%;display:inline-block;height:60px;font-size:22px;color:#fff;margin-top:20px;line-height:60px;background:#207fe1}
.nav ul li.active a{background:#fff;color:#207fe1}
.nav ul li:hover a{background:#fff;color:#207fe1}


.content{padding:45px 0 100px;}

.copyright{text-align:center;padding:15px 0;font-size:12px;color:#666}
.copyright a{font-size:12px;color:#666}


.slideBox{ width:746px; height:421px; overflow:hidden; position:relative; float:left}
.slideBox .hd{ height:18px; overflow:hidden; position:absolute; right:5px; bottom:10px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:10px; font-size:0; width:18px; height:18px; background:rgba(255,255,255,0.5); cursor:pointer; border-radius:100%;}
.slideBox .hd ul li.on{ background:#fff; color:#fff;  }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle;position:relative }
.slideBox .bd ul li span{display:block;position:absolute;font-size:16px;bottom:0; background:rgba(255,255,255,0.8);padding:10px;z-index:2 }
.slideBox .bd img{ width:746px; height:421px; display:block; position:relative;z-index:1 }

.searchWrap{float:right;width:365px;height:421px;background:#fff}	
.indextit{height:43px;background:#207fe1 url(../images/tit.png) no-repeat center;text-align:center;font-size:18px;line-height:43px;color:#fff;border-radius:10px 10px 0 0}
.searchForm{width:298px;margin:0 auto;padding-top:10px}
.searchForm li{   padding: 5px 0; color:#464646}
.search_tit{font-size:18px;padding:2px 0 4px}
.searchForm select{ width:100%;  padding:10px 0;border:1px solid #207fe1;border-radius:10px ;color:#666;text-indent:10px;font-family:"Microsoft YaHei";}

.wrap2{padding-top:30px}
.hot{width:746px;height:411px;float:left;background:#fff}
.indextxt{width:97%;height:292px;overflow:auto;margin-top:40px;margin-left:10px}
.company{width:365px;height:411px;float:right;background:#fff}
.hot table tr td{border-bottom:1px dashed #a3a3a3;padding:5px 20px 5px 0}
.company ul li{width:95%;margin:0 auto;border-bottom:1px dashed #a3a3a3;padding:5px 0}


.left{width:220px;float:left;background:#fff;border-radius:10px;padding-bottom:30px}
.right{width:850px;float:right;background:#fff;padding:50px }


.lefttit{height:43px;background:#207fe1 url(../images/tit2.png) no-repeat center;text-align:center;font-size:18px;line-height:43px;color:#fff;border-radius:10px 10px 0 0}
.left ul li{padding:10px 0;text-align:center;cursor:pointer}
.left ul li:hover{color:#207fe1;background:url(../images/libg.png) no-repeat center bottom;}
.left ul li.active{color:#207fe1}

.left{}
.tit{text-align:center;font-weight:bold;font-size:21px;color:#207fe1;padding:10px 0}
.txt{font-size:18px;color:#4d4d4d;line-height:30px}


.com{background:#fff;min-height:500px;padding:50px 50px 100px 50px;}
.joblist ul li{padding:15px 0;border-bottom:1px dashed #adadad}
.joblist ul li span{float:right}
.contact{background:#fff;height:350px;padding:50px 50px 100px 50px;position:relative}
.ecode{position:absolute;right:100px;top:50px}
.contexttxt{font-size:18px;color:#4d4d4d;line-height:40px;margin-top:20px}